https://pantsbuild.org/ logo
#general
Title
# general
w

witty-crayon-22786

10/03/2017, 4:31 PM
Copy code
$ ./pants --python-setup-interpreter-requirement='CPython>=2.7,<3' help
# nada
$ PANTS_PYTHON_SETUP_INTERPRETER_REQUIREMENT='CPython>=2.7,<3' ./pants help
Pants 1.4.0.dev8+3831229698
...